* {
	margin: 0;
	padding: 0;
}
html {
	background: #cacaca ;	
}
body {

	font: 0.8em/1.2 Verdana,Arial,sans-serif;
}


#page {

  position: relative;
	margin-left: auto;
	margin-right: auto;
	background: #cacaca ;
	width: 1000px;
	height:615px;

}


#main

{
position:relative;
	background: #afafaf;
	margin-left: auto;
	margin-right: auto;
width:1000px;
height:615px;
}


#header
{
background: url('../img/header.jpg') top right no-repeat;
width:1000px;
height:124px;
}

 
      
#header.en{
        background: url('../img/header2.jpg') 0 0 no-repeat;
      }
      
#header.de{
        background: url('../img/header1.jpg') 0 0 no-repeat;
      }



 #map
      {
        position:relative;
       ##top:42px;
       ##left:13px;
        margin-top:47px;
        margin-left:25px;
        ##margin:5px 0 0 6px;
        width: 606px;
        height: 453px;
        float: left;
      /*  border: 2px solid white; */
      }

      #info-area
      {
        margin:25px 0 0 0px;
        width: 280px;
        height: 130px;
        padding: 0  0  0 0px;
        float: left;
       
        overflow: hidden;
      }
      
      
      
      
      
      img
      {
        border: 3px solid #d4d4d4;
      }
      
      #info-area a
      {
        float:left;
        text-decoration: none;
        font-size:10px;
        color: black;
        margin: 0  0  10px 20px;
      }
      
      #info-area p
      {
        text-align: left;
      }
      
      h2
      {
        font-size: 1.4em;
        font-weight: bold;
        text-align: left;
      }
      


#left
{
background: url('../img/left.jpg')  no-repeat;
width:646px;
float:left;
height:529px;

}

#left.en{
background: url('../img/left2.jpg') 0 0 no-repeat;
      }
      
#left.de{
background: url('../img/left1.jpg') 0 0 no-repeat;
      }



      
#right
{
background: url('../img/right.jpg')  no-repeat;
##width:354px;
width:354px;
float:right;
height:529px;

}

#right.en{
background: url('../img/right2.jpg') 0 0 no-repeat;
      }
      
#right.de{
background: url('../img/right1.jpg') 0 0 no-repeat;
      }

#right ul{
  clear: both;
  margin:0;
 /* padding:10px 0 0 5px;
  #padding:10px 0 0 5px;
  margin:0px 50px 0 10px;
  #margin:0px 0 0 10px;*/
  margin-top:50px;
  margin-left:15px;
  list-style-type: none;
}
#right ul li{
  font-size: 1.1em;
  margin:2px 0;
  padding-left: 15px; 
  background: url('../img/li.jpg') 0px 7px no-repeat;
}

#right ul li a{
  
}


#right a{
  color:#1e456f;
  
  
}
#istudio
{
position:absolute;
left:800px;
top:635px;
color:#274b65;

}

#istudio a
{
text-decoration: underline;
color:#1e516e;
}







.cursor{

  cursor: pointer;
}
#flags ul{
position:absolute;
  
  margin:5px 0 0 0;
  padding:0;
  list-style: none;
  margin-left: 10px;
}
#flags li{
 position:relative;
  list-style-type: none;
  width:25px;
  height: 18px;
  float:left;
  left:25px;
top:132px;
padding-left:10px;
}

#flags li a{
  width:25px;
  height: 18px;
  display: block;
}
#flags li a.cz{
  background: url('../img/flags/cz.jpg') 0 0 no-repeat;
}
#flags li a.en{
  background: url('../img/flags/en.jpg') 0 0 no-repeat;
}
#flags li a.de{
  background: url('../img/flags/de.jpg') 0 0 no-repeat;
}

